<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Navigator and Aggregation Composer</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h4 class="subsectionHead"><span class="titlemark">4.4.3</span>&#x00A0;&#x00A0;<a 
 id="x36-350004.4.3"></a>Navigator and Aggregation Composer</h4>
<!--l. 565--><p class="noindent" >The Navigator is, by default, part of the <a 
href="textgrid-manualch15.html#x133-19300015">Aggregation Composer<!--tex4ht:ref: aggregation-composer --></a> perspective. It is used
especially for creating references between objects and aggregations, like editions or collections.
If you right-click an edition, a collection or another aggregation and select &#8220;Edit&#8221; the
Aggregations Composers is opened.
                                                                                

                                                                                
</p>

<!--l. 567--><p class="noindent" ><a 
 id="tailtextgrid-manualsu12.html"></a> </p> 
</body></html> 
